body { 
	background-attachment:fixed;
	background-color:#73c0ba; 
	background-image:url(bg_body.png);
	background-repeat:no-repeat;
	color:#333333;
	font-family: Verdana, sans-serif;
	font-size:9pt;
	margin:0;
	padding:0;
}
#header {
	background-color:#006b60;
	background-image:url(bg_header.png);
	background-repeat:no-repeat;
	height:112px;
	position: fixed;
	top:0px; left:0px;
	width:100%;
	z-index:1;
}
#logo {
	padding-top:23px;
	padding-left:15px;
}
#nav1 {
	background-color:white;
	background-image:url(bg_nav1.png);
	background-repeat:repeat-y;
	position: fixed;
	top:112px; left:0px;
	width:100%;
	z-index:1;
}
#nav1 ul {
	margin-left: 296px;
}
#nav1 li {
	float: left;
	height:20px;
}
#nav1 .item, #nav1 .item_sel {
    padding-left: 4px;
    padding-right: 14px;
    padding-top: 4px;
    padding-bottom: 4px;
}
#nav1 .item a, #nav1 .item_sel a {
    color: #666666;
    font-size:14px;
    text-transform: uppercase;
    font-weight: normal;
}
#nav2 {
	background-image:url(bg_body.png);
	background-position:0px -113px;
	padding-left:15px;
	padding-top:26px;
	position:fixed;
	left:0px; top:113px;
	width:202px;	
	z-index:2;
}
#nav2 li {
	margin-bottom:2px;
}
#nav2 li a {
	display: block;
	padding:2px 10px 4px 19px;
	width:188px;
}
#nav2 li.item-sel a {
	background-color:#ffa65d;
}
#nav2 li a:hover {
	color:white;
	background-color:#eb6e07;
}
#nav2 h2 {
	margin:0;
}
#nav2 .bodytext {
	margin:0;
}
#content {
	margin-left:291px;
	padding-top:205px;
	margin-right:1em;
	max-width:600px;
}
h1.pageheader {
	margin-bottom:34px;
}
h1 { margin:0px; }
h1, h2, h3 { font-size:1em; }
ul, li {
	margin:0; 
	padding:0;
	list-style-type:none;
}
#content ul,#content  li {
  list-style-type:disc;
  margin-left:0.6em;
}
td { vertical-align:top; }
img { 
	border:0; 
}
a {
	color: white;
	text-decoration:none;
	font-weight: bold;
}
a:hover {
	color:#99FFFF;
}
a[name] {
	margin-top:-170px;
	padding-top:170px;
}
fieldset {
	margin:0; padding:0; border:0;
}


tx-loginboxmacmade-pi1 table {
	border-collapse:collapse;
}
.tx-loginboxmacmade-pi1 table, .tx-loginboxmacmade-pi1 tr, .tx-loginboxmacmade-pi1 td {
	border:0;
	margin:0;
	padding:2px 4px 2px 0px;
}


/* CSS styled content */
.csc-header {
	margin-bottom:0;
	margin-top:1em;
}
.bodytext {
	margin-top:0;
	max-width:600px;
}
.csc-mailform label { 
	display: block;
	margin-top:5px;
}
.csc-mailform-submit {
	margin-top:5px;
}
/* imgtext */
DIV.csc-textpic-intext-left DIV.csc-textpic-imagewrap,
DIV.csc-textpic-intext-left-nowrap DIV.csc-textpic-imagewrap {
	margin-right: 20px !important;
}
DIV.csc-textpic-intext-right DIV.csc-textpic-imagewrap,
DIV.csc-textpic-intext-right-nowrap DIV.csc-textpic-imagewrap {
	margin-left: 20px !important;
}

/*tabellen*/
.contenttable {
	border-collapse:collapse;
	margin:0px;
	margin-bottom:1em;
}

.contenttable td {
	padding:6px;
	vertical-align:top;
}

.contenttable td table td {
	padding:0px;
	border:0px;
	vertical-align:middle;
}

.contenttable td p {
	display:inline;
}

.contenttable-0 {
	border-spacing:0px;
}

.contenttable-0 td {
	padding-left:0px;
	padding-right:12px;
}

.contenttable-1 .tr-0 {
	background-color:#006b60;
	color:#FFFFFF;
}

.contenttable-1 td {
	border:1px solid #ffffff;
}

.contenttable-2 {
	border:1px solid #ffffff;
	border-collapse:collapse;
}
.contenttable-2 .td-0 {
	background-color:#006b60;
	border:1px solid white;
	color:white;
	font-weight:bold;
}

.contenttable-2 .td-0 p {
	color:#333333;
}

.contenttable-2 td {
	border:1px solid #ffffff;
}


.contenttable-3 .tr-even {
 	background-color:#d6ece9; 
}

.contenttable-3 .tr-0 td {
	font-weight:bold;
	color:white;
 	background-color:#006b60; 
}
 
/* news */
.newsheader {
	margin-bottom:8px;
}
.news-latest-container {
	padding:2px 10px 4px 19px;
	width:184px;	
}
.news-latest-item {
	border-bottom:1px solid white;
	margin-bottom:1em;
	padding-bottom:1em;
}
.news-list-container, .news-single-item {
	max-width:600px;
}
.news-list-img {
	float: right;
	margin-left:1em;
}

/* galerie */
.tx-sksimplegallery-pi1 dl {  
  display:block; 
  float: left; 
  height:180px; 
  margin:0em 1em 3em 0em;
  width:160px;
}
.tx-sksimplegallery-pi1 dt  { 
  height:160px; 
	text-align:center;
	background-color:#59aaa6; 
}
.tx-sksimplegallery-pi1 dd { 
	margin-left:0; 
}
.tx-sksimplegallery-pi1 dt div img { 
	margin: auto; 
	display: block;
}

/* csc-uploads */
.csc-uploads td {
	padding:2px 1em 2px 0px; 
}
.csc-uploads p {
	margin-top:0;
}
.csc-sitemap ul ul {
	margin-left:1em;
}

/* imagelightbox */
div#imageDataContainer, div#outerImageContainer  {
	background-color:#59aaa6; 
}
span#caption {
	display:none;
}

/* news */
.page-navigation ul li { float: left; display: block; padding: 0 1px; background: none; }
.page-navigation ul li a { display: block; padding: 4px 4px; }
.page-navigation p, .page-navigation ul li.current { display: block; padding: 4px 4px; }

xxxbody > div:first-child:before  {
  position: fixed; left: 0px; top: 0px; width:80px; height:80px; content: url("/upgrade/typo3conf/ext/ljn_site_package/Resources/Public/stoerer-neu.png");
}
